# ATIMeminfo (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ATIMeminfo

    java.lang.Object
      org.lwjgl.opengl.ATIMeminfo

    public final class ATIMeminfo

extends java.lang.Object

Field Summary
`static int` `GL_RENDERBUFFER_FREE_MEMORY_ATI` Accepted by the <value> parameter of GetIntegerv:
`static int` `GL_TEXTURE_FREE_MEMORY_ATI` Accepted by the <value> parameter of GetIntegerv:
`static int` `GL_VBO_FREE_MEMORY_ATI` Accepted by the <value> parameter of GetIntegerv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_VBO_FREE_MEMORY_ATI

    public static final int GL_VBO_FREE_MEMORY_ATI

  Accepted by the <value> parameter of GetIntegerv:

  See Also:
    Constant Field Values

### GL_TEXTURE_FREE_MEMORY_ATI

    public static final int GL_TEXTURE_FREE_MEMORY_ATI

  Accepted by the <value> parameter of GetIntegerv:

  See Also:
    Constant Field Values

### GL_RENDERBUFFER_FREE_MEMORY_ATI

    public static final int GL_RENDERBUFFER_FREE_MEMORY_ATI

  Accepted by the <value> parameter of GetIntegerv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.